
p.bold {
	font-family: 'Roboto', sans-serif;
	font-weight: 600;
}
h1 {
	font-size: 30px;
	
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
	
	margin-top: 10px;
}
h1.page_title {
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 0;
	margin-top: 50px;
	font-weight: 700;
}
h2 {
	font-size: 26px;
	line-height: 34px;
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-top: 50px;
}
h3 {
	font-size: 22px;
	line-height: 28px;
	margin-bottom: 0;
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
	margin-top: 50px;
}
p{
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	line-height: 24px;
	margin-bottom: 0;
	margin-top: 15px;
	color: #414042;
	font-weight: 400;
}
ul {
	margin: 10px 0;
}
li, div, body, button {
	font-family: 'Roboto', sans-serif;
	color: #414042;
}
a {
	font-family: 'Roboto', sans-serif;
	color: #1195d9;
	text-decoration: none;
}
a:hover {
	color: #13344c;
}
.glyphicon {
	color: #414042;
}
hr {
	height: 1px;
	border: 0;
	background: #bcbec0;
	margin-top: 50px;
	margin-bottom: 50px;
}
hr.nobottom {
	margin-bottom: 0;
}
img.article {
	margin: 50px 0;
	width: 100%;
}